<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>cpanel_cycle_view_image</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">cpanel_cycle_view_image</td></tr>
</thead><tbody>
<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<!--tr>
	<td>clickAndWait</td>
	<td>link=» Controlpanel</td>
	<td>link=» Controlpanel</td>
	<td></td>
</tr-->
<tr>
	<td>type</td>
	<td>name=username</td>
	<td>blocket1</td>
</tr>
<tr>
	<td>type</td>
	<td>name=cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=login</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>css=li.nohistory &gt; a</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=6 Unreviewed</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Next in queue &raquo;']</td>
	<td></td>
</tr>
<tr>
	<td>verifyAttribute</td>
	<td>id=large_image_16@src</td>
	<td>regexp:.*/images/11/1177618189\.jpg</td>
</tr>
<tr>
	<td>click</td>
	<td>id=large_image_16</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=large_image_16</td>
	<td></td>
</tr>
<tr>
	<td>verifyAttribute</td>
	<td>id=large_image_16@src</td>
	<td>regexp:.*/images/11/1177618002\.jpg</td>
</tr>
</tbody></table>
</body>
</html>
